div#container
{
   width: 1078px;
   height: 10505px;
   margin-top: 0;
   margin-left: 0;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Shape1
{
   border-width: 0;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#MenuBar1
{
   background-color: #000000;
   border: 0;
}
.ThemeMenuBar1Menu,
.ThemeMenuBar1SubMenuTable
{
   font-family: "Times New Roman";
   font-weight: bold;
   font-size: 19px;
   font-style: italic;
   color: #FFFFFF;
   text-align: left;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar1MenuOuter
{
   background-color: #000000;
   border: 0;
}
.ThemeMenuBar1SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar1Menu td
{
   padding: 35px 0px 20px 0px;
}
.ThemeMenuBar1SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #000000;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
   opacity: 20.00;
   filter: Alpha(style=0,opacity=2000);
}
.ThemeMenuBar1SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar1MainItem
{
}
.ThemeMenuBar1MainItem,
.ThemeMenuBar1MainItemHover,
.ThemeMenuBar1MainItemActive,
.ThemeMenuBar1MenuItem,
.ThemeMenuBar1MenuItemHover,
.ThemeMenuBar1MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar1MenuItem
{
}
.ThemeMenuBar1MainItemHover,
.ThemeMenuBar1MainItemActive
{
   color: #00FF00;
   background-color: #000000;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
}
.ThemeMenuBar1MenuItemHover,
.ThemeMenuBar1MenuItemActive
{
   color: #00FF00;
   background-color: #C71585;
   background: transparent;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
}
.ThemeMenuBar1MainItem .ThemeMenuBar1MainItemText,
.ThemeMenuBar1MainItem .ThemeMenuBar1MainFolderText
{
   border: 5px solid transparent;
}
.ThemeMenuBar1MainItemHover .ThemeMenuBar1MainItemText,
.ThemeMenuBar1MainItemActive .ThemeMenuBar1MainItemText,
.ThemeMenuBar1MainItemHover .ThemeMenuBar1MainFolderText,
.ThemeMenuBar1MainItemActive .ThemeMenuBar1MainFolderText
{
   border: 5px solid #4B4B4B;
}
.ThemeMenuBar1MenuFolderLeft,
.ThemeMenuBar1MenuFolderRight,
.ThemeMenuBar1MenuItemLeft,
.ThemeMenuBar1MenuItemRight
{
   padding: 35px 0px 20px 0px;
}
td.ThemeMenuBar1MainFolderText,
td.ThemeMenuBar1MainItemText
{
   padding: 35px 13px 20px 13px;
}
.ThemeMenuBar1MenuFolderText,
.ThemeMenuBar1MenuItemText
{
   padding: 3px 5px 3px 5px;
}
td.ThemeMenuBar1MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar1MenuSplit
{
   height: 1px;
   margin: 0;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #00FEFE;
}
.ThemeMenuBar1MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0 15px 0 15px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #00FEFE;
}
  @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
  body {
    font-family: sans-serif;
  }
  .contact {
            display:block;
            width:150px;
            float:left;
  }
  .body_left {
    display: inline-block;
            position: relative;
    width: 45%;
    margin: 10px;
    text-align: center;
    font-size:20px;
  }
  .body_right {
    display: inline-block;
    position: relative;
    width: 45%;
    margin: 10px;
    top: 20px;
    text-align: center;
  }
  .auto_math {
    width: 80px;
    margin: 2px;
  }
  .fix_print_names {
    margin: 3px;
  }
  .contract_form {
    width: 90%;
  }
  .fine_print {
    display: block;
    margin-top: 80px;
            text-align:center;
  }
  .fine_print_body {
  text-align:left;
  font-size: 11px;
  }
  .top_portion {
    display: block;
            text-align: center
  }
  #tighten_text {
    font-size: inherit;
  }
  #down_payment {
    width:100px;
    height:40px;
    font-size:20px;
    text-align: center;
  }
  .tenant {
    margin: 5px;
  }
  #id1501722945152 {
    margin-top: 38px;
  }
 
.ui-draggable, .ui-droppable {
            background-position: top;
}
